/* Structure
-------------------------- */
html{
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 75px;
}
.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.65);
	z-index: 999;
}
body.canvas-slid .overlay,
body.canvas-sliding .overlay {
	display: block;
}

#main {
	padding: 79px 0 0 0;
}
#main > .container {
	padding-bottom: 30px;
}
::selection {
    color: #fff; 
    background: #8bcca2;
}

.green-block {
	background-color: #fafffc;
	border-bottom: 1px solid #f5f5f5;
	padding: 30px 0 50px 0;
	margin: 0 0 40px 0;
	position: relative;
}
.green-block.top-border {
	border-top: 1px solid #f5f5f5;
}
.green-block-arrow {
	background: transparent url(../images/bg-green-block-arrow.png) center center no-repeat;
	width: 70px;
	height: 35px;
	z-index: 500;
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
}
.white-block {
	background-color: #fff;
	border-bottom: 1px solid #f5f5f5;
	padding: 30px 0 50px 0;
	margin: 0 0 40px 0;
	position: relative;
}
.white-block.top-border {
	border-top: 1px solid #f5f5f5;
}
.white-block-arrow {
	background: transparent url(../images/bg-white-block-arrow.png) center center no-repeat;
	width: 70px;
	height: 35px;
	position: absolute;
	z-index: 500;
	bottom: -35px;
	left: 50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
}
.white-block.no-margin,
.green-block.no-margin {
	margin-top: -40px;
	padding-top: 70px;
}

/* Typography
-------------------------- */
#main h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 80px;
	height: 80px;
	padding: 0;
	margin: 0;
	color: #666;
}
a.text-link {
	color: #666;
}
a.text-link:hover {
	color: #8bcca2;
}
a.light-link {
	color: #999;
}
a.light-link:hover {
	color: #8bcca2;
}

/* Buttons
-------------------------- */
.btn {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
}
.btn-sm, .btn-group-sm > .btn {
	font-size: 12px;
}
.btn-xs, .btn-group-xs > .btn {
	font-size: 10px;
}
.btn-default {
	background: linear-gradient(#f4f4f4, #f9f9f9);
	border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active {
	border-color: #ccc;
	background: linear-gradient(#f9f9f9, #eee)
}

/* Form Elements
-------------------------- */
.input-group-addon {
	border-radius: 0;
	border-color: #f5f5f5;
	background-color: #e5e5e5;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

label {
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}

/* Checkboxes & radio */
input[type=checkbox],
input[type=radio] {
	display:none;
}
input[type=checkbox] + span:before,
input[type=radio] + span:before {
	font-family: FontAwesome;
	display: inline-block;
	content: "\00a0";
	letter-spacing: 0;
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	height: 34px;
	width: 34px;
	line-height: 34px;
	text-align: center;
	margin: 4px 10px 0 -20px;
}
input[type=checkbox]:checked + span:before {
	content: "\f00c";
	color: #8bcca2;
}
input[type=radio]:checked + span:before {
	content: "\f111";
	color: #8bcca2;
}
.checkbox {
	margin-bottom: 0;
}

/* Selects */
select.form-control {
	background: #f5f5f5 url('../images/bg-dropdown-arrow.png') top right no-repeat;
	background-size: auto 100%;
	border: none;
	-webkit-appearance:none;
	cursor: pointer;
}
select[multiple].form-control {
	background-image: none;
	-webkit-appearance: listbox;
}
select[multiple].form-control option:checked {
	background: green;
}



/* Alerts
-------------------------- */
.alert {
	position: fixed;
	top: 79px;
	left: 0;
	width: 100%;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	z-index: 999;
}
.alert.promotional-banner {
	position: static;
	margin:0;
	background-color: #f4f4f4;
	color: #8bcca2;
	border: none;
}
.help-block,
.screen-reader-response {
	display: none;
}
.has-error .form-control {
	border-color: #f8d9d9;
	background-color: #f8d9d9;
}
.form-control {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
input[type=text].form-control,
input[type=number].form-control,
input[type=tel].form-control,
input[type=email].form-control,
input[type=password].form-control,
textarea.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
}

/* Modals
-------------------------- */

/* Tooltips
-------------------------- */

/* Header
-------------------------- */
#header {
	min-height: 80px;
	position: fixed;
	z-index: 1000;
	background-color: #fff;
}
#header .navbar-default {
	border: none;
}
#header #header-container {
	height: 79px;
	position: relative;
	background: linear-gradient(#8bcca2, #74b78b);
	border-bottom: 1px solid #5fa478;
	width: 100%;
}
#header #logo {
	background: transparent url(../images/logo-icon.png) top left no-repeat;
	background-size: 100% 100%;
	width: 50px;
	height:52px;
	text-indent: -9999em;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	margin: 0;
	padding: 0;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
#header .navbar-toggle,
#header .navbar-toggle.collapsed:hover {
	float: left;
	margin: 0;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	border: 1px solid #70a583;
	background: linear-gradient(#74b78b, #8bcca2);
	color: #fff;
}
#header .navbar-toggle.collapsed {
	background: linear-gradient(#8bcca2, #74b78b);
}
#header ul#bag-link {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header ul#bag-link li a {
	height: 79px;
	line-height: 79px;
	padding: 0 0 0 15px;
	background: #f5f5f5;
	display: block;
}
#header ul#bag-link .fa {
	margin: 0  15px 0 0;
}
#header ul#bag-link .cartcontents {
	margin: 0 0 0 10px;
	padding: 0 6px;
	min-width: 32px;
	background: linear-gradient(#74b78b, #8bcca2);
	color: #fff;
	text-align: center;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
}
#header .navmenu-default {
	border: none;
}
#header .navbar-nav {
	margin: 0;
	border: none;
	width: 100%;
}
#header .navbar-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .navbar-nav li a {
	height: 60px;
	line-height: 60px;
	display: block;
	border-bottom: 1px solid #f5f5f5;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
}
#header .navbar-nav li a span {
	margin: 0 15px 0 0;
}
#header .navbar-nav li a:hover {
	background: #f5f5f5;
	text-decoration: none;
}
#header .navbar-nav .open .dropdown-menu {
	background-color: #f5f5f5;
}
#header .navbar-nav .open .dropdown-menu > .active > a,
#header .navbar-nav .open .dropdown-menu > .active > a:hover,
#header .navbar-nav .open .dropdown-menu > .active > a:focus,
#header .navbar-nav .open .dropdown-menu li a {
	padding: 0 0 0 30px;
	background-color: #f5f5f5;
}
#header .navbar-nav .open .dropdown-menu > .active > a:hover,
#header .navbar-nav .open .dropdown-menu li a:hover {
	background-color: #f8f8f8;
}
#header .navbar-nav .fa-caret-down {
	float: right;
	height: 60px;
	line-height: 60px;
}


/* Footer
-------------------------- */
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 75px;
	border-top: 1px solid #f5f5f5;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer li {
	float: left;
}
#footer #footer-menu a {
	display: inline-block;
	padding: 0 15px;
	height: 75px;
	line-height: 75px;
	color: #999;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
}
#footer #footer-menu a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}
#footer #footer-social a {
	display: inline-block;
	padding: 0 15px;
	height: 75px;
	line-height: 75px;
	color: #999;
	font-size: 18px;
}
#footer #footer-social a span.fa-twitter {
	font-size: 21px;
}
#footer #footer-social a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}
a#back-top {
	visibility: hidden;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	font-size: 13px;
	color: #999;
	text-transform: uppercase;
}
a#back-top:hover {
	text-decoration: none;
	color: #999;
}
a#back-top i {
	display: block;
	text-align: center;
	padding: 5px 0;
}
a#back-top span {
	border-top: 1px solid #f5f5f5;
	padding: 5px 0;
}

/* Pages
-------------------------- */
/* Page Menu */
ul#xs-page-menu {
	background-color: #f8f8f8;
	width: 100%;
	margin: 0;
}
ul#xs-page-menu a {
	border-top: 1px solid #f5f5f5;
	height: 50px;
	line-height: 50px;
	padding: 0;
	text-align: center;
}

/* Contact Us */
#contact-form form {
	padding: 60px 0 0 0;
}
#map_canvas {
	display: none;
	height: 300px;
	width: 100%;
	margin-top: 60px;
}
a.find-us {
	display: inline-block;
	margin-top: 10px;
	color: #999;
	font-size: 12px;
}
a.find-us span {
	color: #8bcca2;
}
a.find-us:hover {
	color: #8bcca2;
}

/* Brands */
.brand-image {
	border: 1px solid #f5f5f5;
	margin-top: 30px;
}
.brand-image.first {
	margin-top: 0;
}

/* My Account
-------------------------- */
.forgotpwd {
	display: block;
	text-align: right;
}
.forgotpwd a {
	font-size: 11px;
}
.addresses {
	padding-bottom: 30px;
}
.addresses .my-address {
	padding: 30px 0 0 0;
}

/* Category Page
-------------------------- */
/* Results Count */
#main .category.top-row .category-ordering {
	position: absolute;
	right: 15px;
}
#main .category.top-row .woocommerce-result-count {
	line-height: 80px;
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
}
#main .category.top-row .woocommerce-result-count span {
	color: #8bcca2;
}
.cat-list {
	background-color: #f8f8f8;
	padding: 0;
}
a.category-block {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0;
}
a.category-block:hover {
	text-decoration: none;
	background-color: #f5f5f5;
}
a.category-block img {
	opacity: 0.8;
	display: none;
}
a.category-block:hover img {
	opacity: 1;
}
a.category-block h2 {
	border-top: 1px solid #f5f5f5;
	height: 50px;
	line-height: 50px;
	padding: 0;
	text-align: center;
	position: relative;
	display: block;
	margin: 0;
	font-size: 14px;
	color: #8bcca2;
	font-weight: 400;
}
a.category-block:hover h2 {
	color: #1a4355;
}
.category-product a {
	padding-bottom: 40px;
	display: block;
	text-decoration: none; 
}
.category-product img {
	margin: 0 auto;
}
.category-product h3 {
	font-weight: 400;
	color: #8bcca2;
	margin: 10px 0 5px 0;
}
.category-product .new-flag {
	top: -9px;
	position: relative;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	background-color: #8bcca2;
	display: inline-block;
	margin: 0 auto;
	padding: 0 13px;
	height: 18px;
	line-height: 18px;
}
.category-product .price .amount {
	color: #999;
}
.category-product .price del,
.category-product .price del .amount {
	color: #bbb;
}
.category-product .price ins {
	text-decoration: none;
}
.category-product .price ins .amount {
	color: #cc0000;
}
.category-product .more-colours {
	color: #bbb;
	font-size: 12px;
	display: block;
}

/* Product Page
-------------------------- */
.single-product h2.product-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 80px;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	color: #666;
}
/* Price */
.single-product .price {
	margin: 30px 0;
}
.single-product .price .amount {
	color: #999;
}
.single-product .price del,
.single-product .price del .amount {
	color: #bbb;
}
.single-product .price ins {
	text-decoration: none;
}
.single-product .price ins .amount {
	color: #cc0000;
}
.upsells h2 {
	border-bottom: 1px solid #f5f5f5;
	padding: 20px 0;
	margin: 40px 0 20px 0;
}
.upsells h3 {
	font-size: 16px;
}

/* Select Options */
.product-options {
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
	padding: 20px 15px;
	margin: 0 0 30px 0;
}
.variations_button {
	border-top: 1px solid #f5f5f5;
	padding: 20px 0 0 0;
	margin: 0 -15px;
}
.product-options .form-group {
	margin: 0 0 20px 0;
	min-height: 34px;
}
.product-options label {
	line-height: 34px;
	text-align: left;
}
input#qty {
    padding-left: 0;
	padding-right: 0;
	width: 45px;
}
.single_add_to_cart_button.btn {
	display: block;
	width: 100%;
}

/* Product Images */
.cycle-slideshow,
.cycle-slideshow a {
	width: 100%;
}
#product-thumbnails {
	display: none;
}
#product-thumbnails a {
	margin: 20px 10px;
	display: inline-block;
}

/* Product Tabs */
.nav-tabs {
	border: none;
}
.nav-tabs li {
	display: inline-block;
	float: none;
}
.nav-tabs li i.fa {
	font-size: 4px;
	color: #a8a8a8;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(-100%,-50%);
	-webkit-transform: translate(-100%,-50%);
}
.nav-tabs > li > a {
	border: none;
	color: #999;
	font-size: 12px;
}
.nav-tabs > li > a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
	border: none;
	background-color: transparent;
	color: #8bcca2;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
	background: transparent url(../images/product-tabs-active-bg.png) top center no-repeat;
	background-size: auto 100%;;
}
.woocommerce-tabs .tab-pane {
	padding: 20px 15px;
}
.mobile-row {
	margin-bottom: 15px;
	overflow: auto;
}

.shop_attributes th,
.shop_attributes td {
	padding: 3px 0;
}
.shop_attributes th {
	padding-right: 10px;
}
.shop_attributes p {
	margin: 0;
}

/* Shopping Bag
-------------------------- */
@media (max-width: 767px) {
	.woocommerce #basket-items thead {
		display: none;
	}
	.woocommerce #basket-items tbody tr {
		border-top: 1px solid #dddddd;
	}
	.woocommerce #basket-items tbody td {
		display: block;
		border: none;
		text-align: right;
		clear: both;
		overflow: auto;
		line-height: 34px;
	}
	.woocommerce #basket-items tbody td:before {
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}
	.woocommerce #basket-items tbody .product-name:before,
	.woocommerce #basket-items tbody .product-thumbnail:before,
	.woocommerce #basket-items tbody td.product-remove:before,
	.woocommerce #basket-items .product-update:before {
		content: "";
	}
	.woocommerce #basket-items tbody .product-remove {
		text-align: right;
	}
	.woocommerce #basket-items tbody .product-thumbnail {
		display: inline-block;
		text-align: left;
		width: 75px;
		float: left;
		clear:none;
	}
	.woocommerce #basket-items tbody .product-thumbnail img {
		width: 70px;
		height: auto;
	}
	.woocommerce #basket-items .product-name {
		display: inline-block;
		margin-left: 75px;
		float: right;
		clear:none;
	}
	.woocommerce #basket-items .product-remove a {
		display: inline-block;
		height: 40px;
		line-height: 40px;
	}
	.woocommerce #basket-items .product-quantity input {
		width: 70px;
		float: right;
	}
	.woocommerce #basket-items .product-update .coupon {
		display: none;
	}
	.woocommerce #basket-items .product-update {
		padding-top:15px;
		padding-bottom:15px;
	}
	.woocommerce #basket-items .product-update input.btn-success,
	.woocommerce .cart-collaterals .wc-proceed-to-checkout a.btn-primary {
		display: block;
		width: 100%;
	}
}

.woocommerce .cart_totals table.shop_table {
	width: 100%;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.woocommerce .cart_totals table.shop_table tr {
	background-color: #f9f9f9;
}
.woocommerce .cart_totals table.shop_table>tbody>tr:nth-of-type(odd) {
	background-color: #fefefe;
}
.woocommerce .cart_totals table.shop_table th {
	width: 50%;
	padding: 8px;
}
.woocommerce .cart_totals table.shop_table td {
	padding: 8px;
}
.woocommerce .cart-collaterals .wc-proceed-to-checkout {
	padding: 15px 8px;
}

/* Checkout Page
-------------------------- */
.cart_item {
	padding: 0 0 10px 0;
}
.sub-totals dl dt {
	display: inline-block;
	width: 60%;
}
.sub-totals dl dd {
	width: 35%;
	display: inline-block;
	margin: 5px 0;
}
.sub-totals dl dd.shipping {
	width: 100%;
}
.includes_tax {
	display: none;
}
.sub-totals {
	border-top: 1px solid #f5f5f5;
	padding-top: 40px;
	margin-top: 40px;
}
dt.order-total {
	color: #8bcca2;
}
#ship-to-different-address {
	z-index:999;
	position: relative;
}
ul.wc_payment_methods {
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.wc_payment_methods li {
	text-align: center;
	width: 50%;
	border-radius: 4px;
	margin: 10px 0 20px 0;
	padding-left: 0;
	padding-right: 0;
}
ul.wc_payment_methods li:first-child {
	border-right: 0; 
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
ul.wc_payment_methods li:not(:first-child) {
	border-radius: 4px !important;
	border-bottom-left-radius: 0 !important;
	border-top-left-radius: 0 !important;
}
ul.wc_payment_methods li label {
	display: block;
	cursor: pointer;
}
ul.wc_payment_methods li label span.description {
	display: block;
	font-size: 11px;
	text-transform: none;
}
.payment_box {
	clear: both;
}
.payment_box>p {
	display: none;
}
.payment_box.payment_method_paypal {
	display: none !important;
}
.woocommerce-checkout-payment {
	padding: 0 0 40px 0;
}

.woocommerce-billing-fields #billing_address_1_field,
.woocommerce-billing-fields #billing_address_2_field,
.woocommerce-shipping-fields #shipping_address_1_field,
.woocommerce-shipping-fields #shipping_address_2_field {
	z-index: 99;	
}

/* Homepage
-------------------------- */
#main-banner.cycle-slideshow div {
	width:100%;
	height:290px;
	display:block;
	background-size: cover;
	background-position: 50% 50%;
}
#main-banner.cycle-slideshow div a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
#main-banner.cycle-slideshow div span {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	display: block;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
#main-banner.cycle-slideshow div strong {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #8bcca2;
	display: block;
	line-height: 1em;
	padding: 0 45px;
	margin: 0;
}
#main-banner.cycle-slideshow div em {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #a5a5a5;
	font-style: normal;
	display: block;
	line-height: 1em;
	padding: 0 45px;
	margin: 0;
}

@media (max-width: 767px) {
	#main-banner.cycle-slideshow div em,
	#main-banner.cycle-slideshow div strong {
		text-align: center;
	}
}

.cycle-slideshow .navigation {
	list-style: none;
	margin: 0;
	padding: 0;
}
.cycle-slideshow .navigation li {
	position: absolute;
	top: 0;
	height: 100%;
	z-index: 200;
	width: 40px;
	cursor: pointer;
}
.cycle-slideshow .navigation li.left {
	left: 0;
}
.cycle-slideshow .navigation li.right {
	right: 0;
}
.cycle-slideshow .navigation li i {
	font-size: 20px;
	display: block;
	width: 30px;
	color: #fff;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
#new-arrivals h1 {
	font-size: 20px;
}
a.shop-now {
	line-height: 80px;
	text-transform: uppercase;
	padding: 0px;
	font-size: 12px;
}

.shop-newArrivals {
	background-color: #f9f9f9;
	padding: 25px 0;
	min-height: 341px;
}
#new-arrivals-block #new-active-area,
#shop-the-look #look-active-area {
	max-width: 915px;
	height: 291px;
	background-size: cover;
	background-position: 50% 50%;
	margin: 0 auto;
	text-align: center;
	padding: 80px 0 0 0;
}
#new-arrivals-block #new-active-area {
	margin-bottom: 25px;
}
#new-arrivals-block #new-active-area h2,
#shop-the-look #look-active-area h2 {
	font-size: 33px;
	color: #8bcca2;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	margin: 0;
	text-shadow: 0px 0px 20px #000;
}
#new-arrivals-block #new-active-area h3,
#shop-the-look #look-active-area h3 {
	color: #fff;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0 0 20px 0;
	text-shadow: 0px 0px 20px #000;
}
#logo-area img {
	margin-top: 20px;
}
#logo-area h3 {
	font-size: 18px;
	font-weight: 400;
	color: #999999;
}
.content-areas p {
	line-height: 30px;
	margin: 0 0 30px 0;
}
#subscribe-box {
	background-color: #8bcca2;
	padding: 50px 0;
}
#subscribe-box h2,
#subscribe-box p {
	color: #fff;
	margin-top: 0;
}
#subscribe-box p {
	line-height: 30px;
	margin: 0 0 30px 0;
}
#subscribe-box input#emailInput,
#subscribe-box button.btn {
	width: 80%;
	margin: 0 auto;
}
#subscribe-box button.btn {
	padding-top: 7px;
	padding-bottom: 7px;
	margin: 0 auto;
	display: block;
}